{
  "name": "frontend",
  "version": "0.0.1",
  "main": "index.js",
  "repository": "https://git.arcusiridis.com/nova/Async-Spring-Kotlin-JOOQ-Demo.git",
  "author": "Rohan Sircar <rohansircar@tuta.io>",
  "license": "Unlicense",
  "dependencies": {
    "@types/rsocket-core": "^0.0.5",
    "@types/rsocket-flowable": "^0.0.5",
    "@types/rsocket-tcp-client": "^0.0.1",
    "@types/rsocket-websocket-client": "^0.0.3",
    "rsocket-core": "^0.0.19",
    "rsocket-flowable": "^0.0.14",
    "rsocket-tcp-client": "^0.0.19",
    "rsocket-websocket-client": "^0.0.19"
  },
  "devDependencies": {
    "browserify": "^16.5.2",
    "tsify": "^5.0.0",
    "typescript": "^3.9.7",
    "watchify": "^3.11.1"
  },
  "scripts": {
    "build" : "browserify frontend/src/main.ts --debug -p [ tsify ] -o src/main/resources/static/js/dist/bundle.js",
    "watch" : "watchify frontend/src/main.ts --debug -p [ tsify ] -o src/main/resources/static/js/dist/bundle.js"
  }
}
